* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gfrxb_731-kwb:after { display: table; content: ''; clear: both; }

.i_629-vhbg { clear: both; }

.cmj_384-dcxl { width: 1000px; margin: 0 auto; }


.hpnqp-613_rng
{
	display: block;
}

.hpnqp-613_rng:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cmj_384-dcxl
{
	margin-top: 70px;
}

.hjh-816_measb 
{
	display: table;
	position: relative;
}



.ivy_87__cbjsr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ivy_87__cbjsr > a
{
	display: block;
	float: left;
}

.ivy_87__cbjsr > a.hy_866-bad
{
	margin-right: 10px;
}

.ivy_87__cbjsr > a.urh_671__h
{
	margin-right: 10px;
}


.ivy_87__cbjsr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ivy_87__cbjsr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ivy_87__cbjsr > a.hy_866-bad > div > span
{
	background-image: url(../images/FB.png);
}

.ivy_87__cbjsr > a.urh_671__h > div > span
{
	background-image: url(../images/X.png);
}

.ivy_87__cbjsr > span.tsanr_401__gjc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wsa-833_xg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dfanj_667__tqg { background-color: #171717; }

.dfanj_667__tqg .gn_967-bkdh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dfanj_667__tqg .ugem_875-ug { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dfanj_667__tqg .ugem_875-ug > .pdwdg-371_rew
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ugem_875-ug .dv_909__ap
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eb-784_ed
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eb-784_ed > .paqei_74-karj 
{
	float: right;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh.active > .da_997__fddmd
{
	visibility: visible;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li
{
	display: block;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a > .uvza_657-nws
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a > .uvza_657-nws > .lf_23-idadc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a:hover > .uvza_657-nws > .lf_23-idadc
{
	 
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a > .uvza_657-nws > .lf_23-idadc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a > .oibh_734__idn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a:hover > .oibh_734__idn
{
	text-decoration: underline;
}




.paqei_74-karj > .brbix_93__bh > .dhexi_99__ippjy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.paqei_74-karj > .brbix_93__bh.active > .dhexi_99__ippjy
{
	background: #f5f5f5;
}


.paqei_74-karj > .brbix_93__bh > .dhexi_99__ippjy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eb-784_ed .xyki-412_uwis
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eb-784_ed .xyki-412_uwis > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eb-784_ed .brbix_93__bh.active .xyki-412_uwis > span
{
	color: #171717;
}



.eb-784_ed .d_458__gayv
{
	height: 24px;
	width: 34px;
}

.eb-784_ed .d_458__gayv > .ra_484__aa
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eb-784_ed .brbix_93__bh.active .d_458__gayv > .ra_484__aa
{
	border:1px solid #171717;
}

.eb-784_ed .d_458__gayv > .ra_484__aa > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ejaji_410__pdjvy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ejaji_410__pdjvy > .q-206_g
{
	display: table;
	margin-top: 70px;
}



.ejaji_410__pdjvy > .q-206_g > *
{
	display: table-cell;
	vertical-align: middle;
}

.ejaji_410__pdjvy > .q-206_g > .j-390_pcjqu
{
	width: 440px;
	max-width: 440px;
}

.ejaji_410__pdjvy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ejaji_410__pdjvy > h1 .tgfz_893-l
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ejaji_410__pdjvy > .kfvft_161-hl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j-390_pcjqu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.j-390_pcjqu > .efu_341-acc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.efu_341-acc.egu_241__hiddg
{
	margin-right: 100px;
}


.efu_341-acc > h3.w-849_cp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.efu_341-acc.egu_241__hiddg > h3.w-849_cp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j-390_pcjqu > .efu_341-acc .r-510_chd
{
	
}


.efu_341-acc .bvp_356-cqdb
{
	display: none;
}


.efu_341-acc .r-510_chd.u_7-j
{
	margin-top: 20px;
}

.efu_341-acc .r-510_chd .ahlc_31__xer {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.efu_341-acc.egu_241__hiddg .r-510_chd .ahlc_31__xer
{
	font-size: 16px;
	font-weight: normal;
}



.efu_341-acc .r-510_chd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.efu_341-acc.egu_241__hiddg .r-510_chd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.efu_341-acc .r-510_chd .bcnwo_424-kb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.efu_341-acc.egu_241__hiddg .r-510_chd .bcnwo_424-kb
{
	max-width: 384px;
	font-size:16px;
}

.efu_341-acc .kbbcw-863_d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.efu_341-acc.egu_241__hiddg .kbbcw-863_d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pei-326_s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pei-326_s > .qn_741-awemh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pei-326_s > .qn_741-awemh.p_660-fo
{
	right: -10px;
	top:-10px;
}

.pei-326_s > .qn_741-awemh.mmva_238-v
{
	top:0px;
	right: -20px;
}

.pei-326_s > .qn_741-awemh > .zcazy-654_o
{
	display: table-cell;
	vertical-align: middle;
}


.pei-326_s > .qn_741-awemh .g-935_fwbq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pei-326_s > .qn_741-awemh .kfpye_346__oqei
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fevy-760_swq > .pei-326_s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ejaji_410__pdjvy > .q-206_g > .eexa_788__ki
{
	width: 280px;
}


.eexa_788__ki > .dhje_599-vep
{
    font-size: 16px;
    line-height: 180%;
}


.eexa_788__ki > .dhje_599-vep > b, .eexa_788__ki > .dhje_599-vep > h2, .eexa_788__ki > .dhje_599-vep > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eexa_788__ki > .dhje_599-vep > ol
{
	padding-left: 20px;
}


main
{
	
}


.vran-14_ec
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bp_347__eadm
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bp_347__eadm > li
{
	display: inline-block;
}

.bp_347__eadm > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.bp_347__eadm > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bp_347__eadm > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bp_347__eadm > li.active > a
{
	color: #545454;
}




.rp-356_h 
{ 
	margin-bottom: 50px; 

}



.rp-356_h > .ahci-954_vibsc
{
	 padding: 30px;
	overflow: hidden;
}


.rp-356_h > .ahci-954_vibsc:after { display: table; content: ''; clear: both; }




.rp-356_h h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rp-356_h h1 .tgfz_893-l
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rp-356_h h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rp-356_h h2:first-child
{
	padding-top: 0px;
}

.rp-356_h .ahci-954_vibsc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rp-356_h .ahci-954_vibsc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rp-356_h h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.rp-356_h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rp-356_h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rp-356_h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ahci-954_vibsc ul { margin-top: 12px; }


.ahci-954_vibsc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ahci-954_vibsc ul.clear > li, .ahci-954_vibsc ol.clear > li 
{
	clear: both;
}

.ahci-954_vibsc ul.clear > li:after, .ahci-954_vibsc ol.clear > li:after { display: block; content: ''; clear: both; }


.ahci-954_vibsc ul.dief_530__a
{
	margin-top: 0px !important;
}

.ahci-954_vibsc ul.dief_530__a > li 
{
	margin-left: 0px !important;
}

.ahci-954_vibsc ol { margin-left: 20px; margin-top: 12px; }

.ahci-954_vibsc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ahci-954_vibsc ul.list-recomend
{
	
}

.ahci-954_vibsc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ahci-954_vibsc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ahci-954_vibsc ul.list-recomend > li .dscr_img .date, .ahci-954_vibsc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ahci-954_vibsc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ahci-954_vibsc .svg_998-bqit > .ie_157-m
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ahci-954_vibsc .svg_998-bqit > .cddt-422_kkt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.rp-356_h > .ahci-954_vibsc.vran-14_ec.j_129-mu 
{
	margin-bottom: 50px;
}


.rp-356_h > .ahci-954_vibsc.vran-14_ec.j_129-mu h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.j_129-mu table.drax-173_h th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_129-mu table.drax-173_h tfoot td b
{
	text-align: center;
}


.j_129-mu table.drax-173_h td
{
	width: 50%;
}


.rp-356_h table { border-collapse: separate; border-spacing: 3px; }

.rp-356_h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rp-356_h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.drax-173_h
{
	width: 100%;
}

table.drax-173_h td
{
	padding: 0;
}

table.drax-173_h a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.drax-173_h a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.rk_903__dsmk
{
	width: 100%;
}


table.rk_903__dsmk th
{
	text-align: left;
	font-weight: bold;
}

table.rk_903__dsmk th.hpmni_54-rfeg
{
	max-width: 200px;
}
table.rk_903__dsmk th.cse-842_iadi
{
	max-width: 100px;
}
table.rk_903__dsmk th.i_580-ef
{
	
}

table.rk_903__dsmk td
{
	padding: 5px 10px;
}

table.rk_903__dsmk tr.e_558__pir td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.rk_903__dsmk tr.e_558__pir td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.rk_903__dsmk tr.e_558__pir td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.rk_903__dsmk tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.rk_903__dsmk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.dvyq_389-aifra.fbeja-676_hbkjt
{ 
	margin-bottom: 50px; 

}


.dvyq_389-aifra.fbeja-676_hbkjt h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.etfdo_704__rp
{
	padding: 30px;
}


.dvyq_389-aifra ul
{
	display: block;
}

.dvyq_389-aifra ul.dief_530__a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.dvyq_389-aifra ul.dief_530__a > li:after
{ display: table; content: ''; clear: both; }



.dvyq_389-aifra ul.dief_530__a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.dvyq_389-aifra ul.dief_530__a > li:not(:last-child)
{
	padding-top: 30px;
}


.dvyq_389-aifra ul.dief_530__a > li:last-child, .dvyq_389-aifra.z-930_s .ahci-954_vibsc ul > li:last-child
{
	margin-bottom: 0px;
}


.dvyq_389-aifra ul.dief_530__a > li .al-4_abqq
{
	margin-bottom: 12px;
}

.dvyq_389-aifra ul.dief_530__a > li .al-4_abqq > i
{
	font-size: 18px;
	font-style: italic;
}

.dvyq_389-aifra ul.dief_530__a > li .hw_196__usg
{
	float: left;
}


.dvyq_389-aifra ul.dief_530__a > li .hw_196__usg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.dvyq_389-aifra ul.dief_530__a > li .xk_788__cecwe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.dvyq_389-aifra ul.dief_530__a > li .item_rev
{
	display: none;
}

.dvyq_389-aifra .czgf-460_eb
{
	margin-top: 20px;
	text-align: center;
}



.dvyq_389-aifra .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bovib_495-rjag.fbeja-676_hbkjt
{ 
	margin-bottom: 50px; 

}

.bovib_495-rjag.fbeja-676_hbkjt h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bovib_495-rjag.fbeja-676_hbkjt ul
{
	display: table;
	width: 100%;
}

.bovib_495-rjag.fbeja-676_hbkjt ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bovib_495-rjag.z-930_s .ahci-954_vibsc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bovib_495-rjag ul > li:last-child, .bovib_495-rjag.z-930_s .ahci-954_vibsc ul > li:last-child
{
	margin-bottom: 0px;
}


.bovib_495-rjag ul > li .bcig_506-zagpr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.bovib_495-rjag ul > li .cewcv-223_ajcu
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.bovib_495-rjag ul > li .cewcv-223_ajcu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bovib_495-rjag ul > li .kajn-125_qiri
{
	margin-bottom: 12px;
}

.bovib_495-rjag ul > li .ykg-782_jus
{
	color: #777777;
}



.bovib_495-rjag .v_755__saf
{
	margin-top: 20px;
	text-align: center;
}




.ava_483__celaf 
{ 
	margin-bottom: 50px;
}

.ava_483__celaf .f-666_epi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ava_483__celaf .f-666_epi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ava_483__celaf .f-666_epi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ava_483__celaf .pf-932_lfjgy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kf_741-qa
{
	display: block;
	line-height: 130%;

}

.kf_741-qa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kf_741-qa > div > dt
{
	display:inline-block;
}

.kf_741-qa > div > dd
{
	display:inline;
}

.ava_483__celaf .uba-834_om
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ava_483__celaf h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.p-366_xynei {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.p-366_xynei > .ib_175-acjia
{
	display: table;
	width: 100%;
}


.p-366_xynei > .ib_175-acjia > *
{
	display: table-cell;
	vertical-align: top;
}


.p-366_xynei .pei-326_s > img
{
	max-width: 400px;
}



.wrcgm_508-kavgf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.evqge_5__lsj
{
	display: block;
	margin-right: 40px;
}


.evqge_5__lsj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.evqge_5__lsj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.evqge_5__lsj li a:hover
{
	text-decoration: underline;
}

.c-937_xihza { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c-937_xihza .am-937_i
{
	display: block;
	text-decoration: none;
}

.c-937_xihza .am-937_i .tgfz_893-l
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c-937_xihza h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c-937_xihza .vjp_213-fa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.vjp_213-fa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vjp_213-fa a:hover
{
	text-decoration: underline;
}



.c-937_xihza .sr_368-dd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.c-937_xihza .p-373_kh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.egq_557__vjg
{
	padding: 30px;
    overflow: hidden;
}


.egq_557__vjg > .dino_110-aher
{
	float: right;
	width: 50%;
}

.egq_557__vjg > .dino_110-aher > .jm_191-dyzbg
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.egq_557__vjg > .dino_110-aher > .jm_191-dyzbg > .kf_741-qa
{
	margin-top: 20px;
}

.egq_557__vjg > .s_287-yep
{
	float: left;
	width: 50%;
}

.egq_557__vjg > .s_287-yep form
{
	display: block;
	width: 100%;
}

.egq_557__vjg > .s_287-yep .hucjc-88_tglho
{
	margin-top: 20px;
}

.egq_557__vjg > .s_287-yep .yylh_321__hhjmb
{
	display: none;
}


.egq_557__vjg > .s_287-yep .hucjc-88_tglho label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.egq_557__vjg > .s_287-yep .hucjc-88_tglho input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.egq_557__vjg > .s_287-yep .hucjc-88_tglho textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.egq_557__vjg > .s_287-yep .hucjc-88_tglho .h-716_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.egq_557__vjg > .s_287-yep .afw-69_ggmw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cmj_384-dcxl { width: 100%; }
	
.dfanj_667__tqg { text-align: center; }
	
	
	
	
.dfanj_667__tqg .ugem_875-ug
	{
		
		
	}

	
	

	
	
	
	.ivy_87__cbjsr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ivy_87__cbjsr > a
{
	
}

	
.ivy_87__cbjsr > a.urh_671__h
{
	margin-right: 0px;
}
	
.ivy_87__cbjsr > a > div
{
    width: 24px;
	height: 24px;
}

.ivy_87__cbjsr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ivy_87__cbjsr > a.hy_866-bad > div > span
{
	
}

.ivy_87__cbjsr > a.urh_671__h > div > span
{
	
}


.ivy_87__cbjsr > span.tsanr_401__gjc
{
	display: none;
}
	

	
	
	.wsa-833_xg
	{
		width: auto;
	}
	
	
	.eb-784_ed
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eb-784_ed > .paqei_74-karj > .brbix_93__bh:not(.active)
	{
		position: relative;
	}
	
	
		.eb-784_ed > .paqei_74-karj > .brbix_93__bh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.paqei_74-karj > .brbix_93__bh > .dhexi_99__ippjy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd
	{
		
		display: none;
	}
	


.eb-784_ed > .paqei_74-karj > .brbix_93__bh.active > .da_997__fddmd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul
{
	display: block;
	max-height:300px;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li
{
	
}
	
	
.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eb-784_ed > .paqei_74-karj > .brbix_93__bh > .da_997__fddmd > ul > li > a > .oibh_734__idn
{
	font-size: 14px;	
}
	
	
	
.paqei_74-karj > .brbix_93__bh > .dhexi_99__ippjy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.paqei_74-karj > .brbix_93__bh.active > .dhexi_99__ippjy > *
{
	font-size: 16px;
}	
		
.paqei_74-karj > .brbix_93__bh:not(.active) > .dhexi_99__ippjy > .xyki-412_uwis
{
	display: none;
}
	
	
	
.eb-784_ed .d_458__gayv
{
	width: 24px;
}

.eb-784_ed .d_458__gayv > .ra_484__aa
{
	width: 24px;
	height: 24px;
}
	
	
.eb-784_ed .brbix_93__bh:not(.active) .d_458__gayv > .ra_484__aa
{
	margin-left: 0px;
}

.eb-784_ed .brbix_93__bh.active .d_458__gayv > .ra_484__aa
{
	border:1px solid #171717;
}

.eb-784_ed .d_458__gayv > .ra_484__aa > img
{
	height: 24px;
}
	

.dfanj_667__tqg .ugem_875-ug > .pdwdg-371_rew
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ugem_875-ug .dv_909__ap
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eb-784_ed.p_660-fo
	{
		float: none;
	}
	
.eb-784_ed.p_660-fo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eb-784_ed .al-4_abqq
	{
		line-height: 18px;
	}
	
	.eb-784_ed .d_458__gayv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eb-784_ed .d_458__gayv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ejaji_410__pdjvy {
    padding: 30px 20px;
	}
	
	.ejaji_410__pdjvy > .q-206_g
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ejaji_410__pdjvy > .q-206_g > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ejaji_410__pdjvy > .q-206_g > .fevy-760_swq
	{
		padding-top: 10px
	}
	
	.ejaji_410__pdjvy > .q-206_g > .j-390_pcjqu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j-390_pcjqu > .efu_341-acc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fevy-760_swq > .pei-326_s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ejaji_410__pdjvy > .q-206_g > .eexa_788__ki
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cmj_384-dcxl
	{
		margin-top: 30px;
	}
		
	.rp-356_h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rp-356_h h2 { padding-bottom:20px; }
	.rp-356_h > .ahci-954_vibsc
	{
		padding: 20px;
	}

	.rp-356_h p + h2 { }
	.rp-356_h ul { }
	.rp-356_h li { }
	.rp-356_h table { width: 100% !important; }
	
	.rp-356_h img { max-width: 100% !important; }
	

	.dvyq_389-aifra.fbeja-676_hbkjt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dvyq_389-aifra.fbeja-676_hbkjt h2
	{
		padding-bottom: 20px;
	}
	
	.dvyq_389-aifra.fbeja-676_hbkjt ul
	{
		display: block;
	}
	
	.dvyq_389-aifra.fbeja-676_hbkjt ul > li
	{
		display: block;
		width: 100%;
	}
	
	.dvyq_389-aifra.fbeja-676_hbkjt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.dvyq_389-aifra ul.dief_530__a > li > .hw_196__usg
	{
		float: none !important;
	}
	
	.dvyq_389-aifra ul.dief_530__a > li > .xk_788__cecwe
	{
		padding: 0px;
	}
	
	
		.bovib_495-rjag.fbeja-676_hbkjt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bovib_495-rjag.fbeja-676_hbkjt h2
	{
		padding-bottom: 20px;
	}
	
	.bovib_495-rjag.fbeja-676_hbkjt ul
	{
		display: block;
	}
	
	.bovib_495-rjag.fbeja-676_hbkjt ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bovib_495-rjag.fbeja-676_hbkjt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bovib_495-rjag.fbeja-676_hbkjt ul > li .xk_788__cecwe
	{
		padding: 0px;
	}
	
	.etfdo_704__rp
	{
		    padding: 20px;
	}
	
	
	.ava_483__celaf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ava_483__celaf h2
	{
		padding-bottom: 20px;
		
	}
	
	.ava_483__celaf .f-666_epi
	{
		padding: 20px;
	}
	
	.ava_483__celaf .f-666_epi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ava_483__celaf .uba-834_om
	{
		padding-left: 0px;
	}
	
	
	
	
	.p-366_xynei
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.p-366_xynei > .ib_175-acjia
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ib_175-acjia > .zzy-543_dkk
	{
		display: block;
	}
	
	.ib_175-acjia > .cnr-361_dhu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ib_175-acjia > .cnr-361_dhu > .pei-326_s
	{
		
	}
	
	
	.efu_341-acc.egu_241__hiddg
	{
		margin-right: 0;
	}
	
	
	.efu_341-acc.egu_241__hiddg .r-510_chd > input
	{
		max-width: none;
	}
	
	.efu_341-acc.egu_241__hiddg .kbbcw-863_d
	{
		max-width: none;
	}
	
	
	.pei-326_s > .qn_741-awemh.mmva_238-v
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c-937_xihza
	{
		text-align: center;
	}
	
	.evqge_5__lsj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.evqge_5__lsj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.evqge_5__lsj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bp_347__eadm
	{
		margin-left: 20px !important;
		
	}
	
	.bp_347__eadm > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rp-356_h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.drax-173_h a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rp-356_h > .ahci-954_vibsc.ewjh_795__d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ahci-954_vibsc ul.list-recomend > li
{
	display: block;
}
	
.egq_557__vjg > .s_287-yep
{
	width: 100%;
	float: none;
}
	
.egq_557__vjg > .dino_110-aher
{
	width: 100%;
	float: none;
}

.egq_557__vjg > .dino_110-aher > .jm_191-dyzbg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


